<?xml version="1.0" encoding="utf-8"?>
<component size="158,56" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n4_fwp6" name="n4" src="fwp65" fileName="Images/Btn_di_02.png" xy="0,0"/>
    <text id="n9_fwp6" name="n9" xy="26,11" size="125,32" font="SimHei" fontSize="28" color="#ffffff" align="center" autoSize="none" text="活动规则"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="1.10"/>
</component>